Subject: Re: bug#61386: [PATCH] cp,mv,install: Disable sparse copy on macOS

From: Paul Eggert <[email-masked]>
Date: Thu, 16 Feb 2023 15:41:23 -0800

On 2/16/23 13:32, Pádraig Brady wrote:
> +                  /* any desired permissions that weren't cloned.  */
>                     extra_permissions = desired_mode & ~cloned_mode;

That comment is a tad redundant, but I did add some commentary along 
those lines and installed the patch into Savannah master.

I haven't had time to look into the SEEK_HOLE stuff but hope to find time.